## rust-amdgpu-sysfs 0.19.3

=== debian/changelog ===
rust-amdgpu-sysfs (0.19.3-1) unstable; urgency=medium

  * Package amdgpu-sysfs 0.19.3 from crates.io using debcargo 2.7.11

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 09 Jan 2026 18:29:29 +0100
