=== debian/control ===
Source: rust-amdgpu-sysfs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-dispatch-0.3+default-dev (>= 0.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/amdgpu-sysfs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/amdgpu-sysfs
Homepage: https://github.com/ilya-zlobintsev/amdgpu-sysfs-rs/
X-Cargo-Crate: amdgpu-sysfs

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-amdgpu-sysfs-dev is very long, consider overriding

Package: librust-amdgpu-sysfs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-dispatch-0.3+default-dev (>= 0.3.8-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-amdgpu-sysfs+default-dev (= ${binary:Version}),
 librust-amdgpu-sysfs+enum-dispatch-dev (= ${binary:Version}),
 librust-amdgpu-sysfs+overdrive-dev (= ${binary:Version}),
 librust-amdgpu-sysfs+serde-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0+default-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0+enum-dispatch-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0+overdrive-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0+serde-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19+default-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19+enum-dispatch-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19+overdrive-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19+serde-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19.3-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19.3+default-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19.3+enum-dispatch-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19.3+overdrive-dev (= ${binary:Version}),
 librust-amdgpu-sysfs-0.19.3+serde-dev (= ${binary:Version})
Description: Interacting with the Linux Kernel SysFS interface for GPUs (mainly targeted at the AMDGPU driver) - Rust source code
 Source code for Debianized Rust crate "amdgpu-sysfs"
