=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test amdgpu-sysfs 0.19.3 --all-targets --all-features
Features: test-name=rust-amdgpu-sysfs:@
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+redactions-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rust-embed-8+default-dev (>= 8.7.2-~~), librust-tempfile-3+default-dev (>= 3.22.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test amdgpu-sysfs 0.19.3 --all-targets
Features: test-name=librust-amdgpu-sysfs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+redactions-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rust-embed-8+default-dev (>= 8.7.2-~~), librust-tempfile-3+default-dev (>= 3.22.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test amdgpu-sysfs 0.19.3 --all-targets --no-default-features --features enum_dispatch
Features: test-name=librust-amdgpu-sysfs-dev:enum_dispatch
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+redactions-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rust-embed-8+default-dev (>= 8.7.2-~~), librust-tempfile-3+default-dev (>= 3.22.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test amdgpu-sysfs 0.19.3 --all-targets --no-default-features --features overdrive
Features: test-name=librust-amdgpu-sysfs-dev:overdrive
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+redactions-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rust-embed-8+default-dev (>= 8.7.2-~~), librust-tempfile-3+default-dev (>= 3.22.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test amdgpu-sysfs 0.19.3 --all-targets --no-default-features --features serde
Features: test-name=librust-amdgpu-sysfs-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.2-~~), librust-insta-1+redactions-dev (>= 1.43.2-~~), librust-insta-1+yaml-dev (>= 1.43.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rust-embed-8+default-dev (>= 8.7.2-~~), librust-tempfile-3+default-dev (>= 3.22.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test amdgpu-sysfs 0.19.3 --all-targets --no-default-features
Features: test-name=librust-amdgpu-sysfs-dev:
