=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/amdgpu-sysfs
Matching-Pattern:  .*/crates/amdgpu-sysfs/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/amdgpu-sysfs-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
